Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2651/?format=api
{ "ob_id": 2651, "uuid": "f16d9f9f95db42b0a1db527ef62c9fdd", "title": "Spinning Enhanced Visible and InfraRed Imager - SEVIRI-1", "abstract": "The Spinning Enhanced Visible and InfraRed Imager (SEVIRI) instrument measures in 12 spectral channels (compared to only 3 on the previous Meteosat) and records data in a 15 minute cycle (30 minutes on the previous Meteosat). The resolution of the high-resolution visible light channel measures 1 km at the sub-satellite point (compared to 2.5 km on the previous Meteosat).\n\nThe first Meteosat Second Generation satellite, MSG-1, came into operational service on 29th January 2004 and was renamed Meteosat-8. MSG-1 has a nominal lifetime of seven years.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1853/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1854/?format=api" ], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12262/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12261/?format=api" ] }